#top_page {
	border-bottom: 1px solid #ddd;
	width: 980px;
	position: relative;
	float: right;
	z-index: 5;
	display: none;
}
/*-finbody-*/
#body {
	margin: 0px;
	background-color: #FFF;
}
/*-finbody-*/
#node_main {
	margin-right: auto;
	margin-left: auto;
	width: 980px;
}
#node_column {
	padding-bottom: 20px;
	width: 980px;
	position: relative;
	float: left;
	z-index: 2;
}
#contenu_page {
	padding: 20px;
	width: 940px;
	position: relative;
	float: left;
}
#logo {
	margin-bottom: 5px;
	position: relative;
	float: left;
	display: none;
}
#node_bottom {
	padding: 0 20px;
	background-color: #E5E6E6;
	background-repeat: no-repeat;
	background-position: top left;
	width: 940px;
	height: 20px;
	position: relative;
	float: left;
	display: none;
}
#node_top_bg_bottom {
	background-image: url(../images/bg_bottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 100%;
	position: relative;
	float: left;
	display: none;
}
#node_top_bg_top {
	background-image: url(../images/bg_top.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	position: relative;
	float: left;
	display: none;
}
#node_bottom_bg_tile {
	background-image: url(../images/bg_bottom_tile.gif);
	background-repeat: repeat-x;
	background-position: top left;
	width: 100%;
	position: relative;
	float: left;
	display: none;
}
#node_bottom_bg {
	background-image: url(../images/bg_bottom_06.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	position: relative;
	float: left;
	display: none;
}
#node_bottom_center {
	margin: auto;
	width: 980px;
	display: none;
}
#bottom_langue {
	width: 100px;
	height: 20px;
	position: relative;
	float: right;
	display: none;
}
#bottom_links {
	width: 600px;
	position: relative;
	float: left;
	display: none;
}
.nonImprimable {
	display: none; visibility: hidden;
}
img { border: 0px none; }
form { margin: 0px; }
.invisible { display: none; }
